# GimpUi.help_set_help_data_with_markup

    @accepts(Gtk.Widget, unicode, unicode)
    @returns(none)
    def help_set_help_data_with_markup(widget, tooltip, help_id):
        # Python wrapper for gimp_help_set_help_data_with_markup()

Just like GimpUi.help_set_help_data, but supports to pass text which is marked up with <link linkend="PangoMarkupFormat">Pango text markup language</link>.

Since 2.6

widget

  The Gtk.Widget you want to set a tooltip and/or help_id for.

tooltip

  The markup for this widget's tooltip (or None).

help_id

  The help_id for the #GtkTipsQuery tooltips inspector.